/* Created by Artisteer v4.2.0.60623 */

.esy-header, #esy-header-bg, .esy-layout-cell, .esy-layout-wrapper, .esy-footer, .esy-nav, #esy-hmenu-bg, .esy-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.esy-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.esy-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#esy-header-bg 
{
   display: none;
}

.esy-hmenu>li, .esy-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.esy-hmenu, ul.esy-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#esy-hmenu-bg 
{
   display: none;
}

ul.esy-hmenu>li:first-child {
   padding-right:0;
}

ul.esy-hmenu ul{
   background-color: #C5ECA7 !important;
}

.esy-content-layout, .esy-content-layout-row, .esy-layout-cell 
{
   display: block;
   zoom: 1;
}
.esy-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.esy-vmenu, ul.esy-vmenu ul, ul.esy-vmenu li{
   zoom: 1;
}

ul.esy-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.esy-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.esy-search div>input[type="text"]
{
   width: 100%;
}

* html form.esy-search>input[type="text"] 
{
   margin :0;
}

form.esy-search
{
   zoom: 1;
}
.esy-postheadericons span{
   zoom: 1;
}
.esy-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.esy-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='esy-sidebar1-bg' + (className.indexOf('esy-sidebar1-fix') == -1 ? '' : ' esy-sidebar1-bg-fix' ));
}

.esy-sidebar1-bg 
{
   border-right:1px dotted #4BEC4E;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 25%;
   overflow:hidden;
   display:block;
   background-color: #3D6D18;
}

.esy-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='esy-sidebar2-bg' + (className.indexOf('esy-sidebar2-fix') == -1 ? '' : ' esy-sidebar2-bg-fix' ));
}

.esy-sidebar2-bg 
{
   border-left:1px dotted #4BEC4E;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 25%;
   overflow:hidden;
   display:block;
   background-color: #3D6D18;
}

